/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 23, 2014, 2:45:54 PM
    Author     : Junyoungk
*/

.super-header{
    background: url("../../images/background.png") repeat-x scroll left top #000000;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    height: 50px;
    margin-top: -10px;
    position: fixed;
    width: 100%;
    z-index: 10;
}
.super-header .navigation .menu-item{float:left;width:140px;}
.super-header a{ text-decoration: none; display:inline-block;}
.super-header .navigation{float:left;width:auto;font-weight:bold;border-right: 2px solid #727677;}
.super-header .navigation a{color:white; font-size:14px;width:93%;text-align:center;font-family: myriadpro,sans-serif;padding:14px 5px;border-left:2px solid #727677;display:block; float:left;}
.super-header .navigation a:last-child{border-right:2px solid #727677;}
.super-header .navigation a:hover{background:rgba(255,255,255,0.4);}
.super-header a.view-account{float:right; color:white; padding:14px; text-decoration: underline;}
.super-header a.active{background:white;color:#5f5f5f;}


/*Dropdown General Styling */
#dropdown {
    background-color:white;border-bottom-left-radius: 5px;border-bottom-right-radius:5px;box-shadow: 0 3px 2px #aaa;
	-webkit-box-shadow: 0 1px 2px #666666; min-height: 200px; width:365px; position: absolute;right: 0;display: none; font-size:14px;color:#777; margin-top: -3px;
	top:50px;z-index:30;}
#dropdown form{padding:20px;}
#dropdown h3{font-size:20px; font-weight:bold;}
#dropdown label{display:block; margin:10px 0;}
#dropdown label span{width:100px; display:inline-block;}
#dropdown input[type=text], #dropdown input[type=password]{width:190px;padding:7px 10px; border:1px solid #d3d3d3; background:#fdfdfd;}
#dropdown p{border-top:1px dotted #dfdfdf; padding:10px 20px;}
#dropdown p a{color:#5f5f5f; text-decoration: underline;}
#dropdown p a:hover{text-decoration: none;}

/* Super Menu Dropdown styling */
.super-header-dropdown{background:#fefefe url(../../images/menu-dropdown-bg.jpg) repeat-x bottom left !important; padding: 20px 20px 0;width: 920px !important; font-weight:normal;}
.first:before, .second:before, .third:before, .fourth:before, .fifth:before{
    border-bottom: 12px solid #FFFFFF;border-left: 12px solid rgba(0, 0, 0, 0);border-right: 12px solid rgba(0,0,0,0);content: " ";
	display: block;left: 30px;position: relative;top: -32px;width: 0;}

.first:before{left:40px;}
.second:before{left:180px;}
.third:before{left:320px;}
.fourth:before{left:460px;}
.fifth:before{left:600px;}

.super-header-dropdown h2{font-size:36px; color:#40c6ee; font-weight:bold;display:block;margin:15px 0;}
.super-header-dropdown h3{color:#69808a; font-size:16px; margin:10px 0;}
.super-header-dropdown a{color:#40C6EE !important; padding:0 !important;margin:0 !important;border:none !important; font-size:13px !important; display:block; margin:10px 0;width: 204px !important;text-align: left !important}
.super-header-dropdown a:hover{background: none !important;}

